Package org.lwjgl.opengl

# Class ARBTextureEnvDot3

java.lang.Object
org.lwjgl.opengl.ARBTextureEnvDot3

public final class ARBTextureEnvDot3 extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_DOT3_RGB_ARB`
`static final int`
`GL_DOT3_RGBA_ARB`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_DOT3_RGB_ARB

public static final int GL_DOT3_RGB_ARB

See Also:
  - Constant Field Values

### GL_DOT3_RGBA_ARB

public static final int GL_DOT3_RGBA_ARB

See Also:
  - Constant Field Values